@charset "UTF-8";
/* CSS Document */

body { 
 background-color: rgb(167,252,252);
 margin: 10px;
 padding: 20px;
}

header {
   color: rgb(153,102,0);
}

h1 {
 text-align: center;
 margin: 30px;
 padding: 10px;
 
}

p {
  font-family: Georgia, serif;
  margin: 10px 20px;
}

img {
   border: 5px solid black;
   margin: 10px;
      
}

img.float-right {
    float: right;
    margin-left: 15px;
}

img.float-left {
    float: left;
    margin-right: 25px;
  }

.banner {
   display:block;
   margin:auto;
   align-items:center;

   }

a {
  color: red;
}


h2, div {
  text-decoration: underline;
}

footer h3 {
      text-decoration: underline
      text-underline-offset:5px;  
}
   

 h1 {
    border: 5px solid black;
    border-color: rgb(153,102,0);
    border-width: 10px 5px 10px 5px

}


.bold {
        font-weight: bold;
        }

h1.bold {
      font-weight: bold;
      }



nav {
   background-color: rgb(153,102,0); ;
   line-height:40px;
   text-align: center;
}

nav li {
     display:inline;
     padding-right: 20px;
  
}
nav a {
     color:white;
     text-decoration:none;
}

nav a: hover {
      color: black;
}
